#msgBox {
	background: #F8F8F8;
	border: 1px solid #CACACA;
	position: absolute;
	left: 10px;
	top: 10px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #A5A5A5;
	padding: 5px;
}
#tab {
	position: absolute;
	left: 9px;
	top: 110px;
	background-color: #CCCCCC;
	visibility: hidden;
}
#tabTop {
	position: relative;
	background-image:   url("../_img/content/tabTopBg.gif");
	background-repeat: repeat-x;
	height: 47px;
}
#tabTopLeft {
	position: absolute;
	top: 0px;
	left: 0px;
}
#tabTopRight {
	position: absolute;
	top: 0px;
	right: 0px;
}
#tabTopTitle {
	position: absolute;
	left: 15px;
	top: 12px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 15px;
}
#tabContent {
	position: relative;
	background-image:   url("../_img/content/tabContentBg.gif");
	background-repeat: repeat-x;
	background-color: #B2B2B2;
}
#tabContentLeft {
	position: absolute;
	left: 0px;
	top: 0px;
	background-image:   url("../_img/content/tabContentLeft.gif");
	background-repeat: repeat-y;
	width: 4px;
}
#tabContentRight {
	position: absolute;
	top: 0px;
	background-image:   url("../_img/content/tabContentRight.gif");
	background-repeat: repeat-y;
	width: 4px;
	right: 0px;
}
#tabBottom {
	position: relative;
	height: 8px;
	background-image:   url("../_img/content/tabBottomBg.gif");
}
#tabBottomLeft {
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#tabBottomRight {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#tabCol1 {
	position: absolute;
	left: 19px;
	top: 13px;
}
#tabCol2 {
	position: absolute;
	top: 13px;

}
#tabCol3 {
	position: absolute;
	top: 13px;
}
#tabCol1Title {
	position: relative;
	background-image:   url("../_img/content/tabColTitleBg.gif");
	background-repeat: repeat-x;
	height: 30px;
}
#tabCol1TitleLeft {
	position: absolute;
	left: 0px;
	top: 0px;
}
#tabCol1TitleRight {
	position: absolute;
	top: 0px;
	right: 0px;
}
#tabCol1TitleContent {
	position: relative;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	left: 10px;
	top: 7px;
}
#tabCol1Bottom {
	background-color: #FFFFFF;
	position: relative;
	height: 5px;
}
#tabCol1BottomLeft {
	position: absolute;
	left: 0px;
	top: 0px;
}
#tabCol1BottomRight {
	position: absolute;
	top: 0px;
	right: 0px;
}
#tabCol1mnu {
	background: #D8D8D8;
	position: relative;
	height: 75px;
	border: 1px solid #9F9F9F;
	
	line-height:70px;
}
#tabCol1mnu a {
	display: block;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #5E6063;
	background:  url("../_img/objects/triangleGris.gif") no-repeat 0px 4px;
	padding-left: 10px;
	text-decoration: none;
	margin-top: 3px;
	margin-left: 10px;
}
#tabCol1mnu a:hover {
	color: #FF6828;
}
#col1Content {
	position: relative;
	border-top: 0px none;
	border-right: 1px solid #A7A7A7;
	border-bottom: 0px none;
	border-left: 1px solid #A7A7A7;
}
#tabCol1Content {
	position: relative;
	
}

#tabCol2Title {
	position: relative;
	background-image:   url("../_img/content/tabColTitleBg.gif");
	background-repeat: repeat-x;
	height: 30px;
}
#tabCol2TitleLeft {
	position: absolute;
	left: 0px;
	top: 0px;
}
#tabCol2TitleRight {
	position: absolute;
	top: 0px;
	right: 0px;
}
#tabCol2TitleContent {
	position: relative;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	left: 10px;
	top: 7px;
}
#col2Content {
	position: relative;
	border-top: 0px none;
	border-right: 1px solid #A7A7A7;
	border-bottom: 0px none;
	border-left: 1px solid #A7A7A7;
}

#tabCol2Bottom {
	background-color: #FFFFFF;
	position: relative;
	height: 5px;
}
#tabCol2BottomLeft {
	position: absolute;
	left: 0px;
	top: 0px;
}
#tabCol2BottomRight {
	position: absolute;
	top: 0px;
	right: 0px;
}
#documentSpace {
	position: relative;
	border-top: 0px none;
	border-right: 1px solid #A7A7A7;
	border-bottom: 0px none;
	border-left: 1px solid #A7A7A7;
}
#tabCol2Content {
	position: relative;

}
#tabCol3Title {
	position: relative;
	background-image:   url("../_img/content/tabColTitleBg.gif");
	background-repeat: repeat-x;
	height: 30px;
}
#tabCol3TitleLeft {
	position: absolute;
	left: 0px;
	top: 0px;
}
#tabCol3TitleRight {
	position: absolute;
	top: 0px;
	right: 0px;
}
#tabCol3TitleContent {
	position: relative;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	left: 10px;
	top: 7px;
}
#tabCol3Bottom {
	background-color: #FFFFFF;
	position: relative;
	height: 5px;
}
#tabCol3BottomLeft {
	position: absolute;
	left: 0px;
	top: 0px;
}
#tabCol3BottomRight {
	position: absolute;
	top: 0px;
	right: 0px;
}
#citation {
	position: relative;
	border-top: 0px none;
	border-right: 1px solid #A7A7A7;
	border-bottom: 0px none;
	border-left: 1px solid #A7A7A7;
}
#tabCol3Content {
	position: relative;
	border-right: 1px solid #A7A7A7;
	border-bottom: 0px none;
	border-left: 1px solid #A7A7A7;
}
#BtnLang {
	position: absolute;
	left: 94%;
	top: 18px;
	background-image: url(../../_libraries/theme/_img/ECU/topBtnBg.gif);
	width: 55px;
	height: 20px;
	text-align: center;
	background-repeat: repeat-x;
}